<?php
require'../config.php';
$align='left';
$title="Календарь";
aut();
head();

require_once ("calendar.php");
 $cal = new calendar();

 $cal->showform=true;
 list($nyear,$nmon,$nday) = explode(".",date('Y.m.d')); 
 $cal->addlink (1,$nmon,$nyear,'http://www.ya.ru');
 $cal->defaultlinktarget='_blank';
 //$cal->maintabcolumns=1;
 $cal->show();

 ///echo '<div align="center"><a href="form.php">Форма для выбора параметров</div>';
 echo '<br />';
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
info_compress();
echo 'Время:'.$debag->endTimer().' сек<br />'.div;
foot();
?>

